TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

NumberOfNonZeroEntries ( elt-alg^mat X ) -> elt-ord^rat

### Examples

x_ma := MatrixAlgebra(Q,3); NumberOfNonZeroEntries(Element(x_ma,[1,0,-3,0,5,6,0,0,9]));

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack